body {
margin:0;
padding:0;
background-color: #CCE5B2;
/* background-image: url(img/bk.gif); */
/* background-repeat: repeat-x;      */
/* background-position: center top; */
text-align:center;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
line-height:140%;
}

#cvs01 {
position:fixed;
top:0px;
left:0px;
width:100%;
height:61px;
background: #88CB7F;
z-index: 10;
}
#cvs02 {
position:absolute;
top:61px;
left:0px;
width:100%;
height:40px;
background: #99CC66;
z-index: 1;
}
#image01 {
position:absolute;
margin:0;
padding:0;
border-width:0;
z-index: 2;
}

#contents{
border:1px solid #99CC66;
width:750px;
background-color:#FFFFFF;
margin:0 auto;
padding:0;
border-width:0;
}

/* ###### ヘッダー部 ###### */

/* ###### メニュー部 ###### */
#menu{
display:block;
width:100%;
background-color:#99CC66;
position:fixed;
z-index: 20;
}
#menu ul{
top:0px;
left:0px;
width:100%;
height:61px;
margin:0;
padding:0;
text-align:center;
}
#menu ul li{
display:inline;
padding:0;
}

/* ## 現在地 ## */

/* ###### メイン部 ###### */
#main {
width:750px;
text-align:left;
/* margin:5px auto; */
margin-top: 61px;
padding:0;
border-width:0;
}

#main h1{
/* margin:0; */
font-size:1em;
/* padding:0.5em 0; */
padding-top: 61px;
margin-top: -61px;
}

#main p,#main td, #main th{
font-size:1em;
line-height:140%;
}

#main h2{
font-size:1em;
background-color:#e0dfe3;
padding:5px 15px;
border-color:#99cc66;
border-style:solid;
border-width:0 0 1px 15px;
}

#main h3{
font-size:1em;
background-image:url(img/bk_point_01.png);
background-repeat:no-repeat;
background-position:left bottom;
padding:5px 0 0 5px;
margin:0;
}

.tr01 {
  text-align: center;
}

/* ## リンク ## */
#main a{
text-decoration:none:
}
#main a:link{
color:#6666FF;
text-decoration:underline;
}
#main a:visited{
color:#6600CC;
}
#main a:hover{
color:#FF6600;
font-weight:bold;
}
#main a:active{
color:#FF0000;
font-weight:bold;
}


/* ## ページの上部へ ## */

/* ###### フッター部 ###### */
#footer{
height:800px;
border-top:1px solid #99CC66;
}
#footer p{
text-align:center;
font-size:0.8em;
margin:1em;
padding:0;
}

/* ### トップページ ###*/
#index #main {
text-align:left;
}

/* ### 事業内容 ### */
#main .sys p,#main .sys ol li,#main .sys ul li,#main .omona dl dt,#main .omona dl dd,#main .heisha {
font-size:0.8em;
}

/* ### 会社案内 ###*/
/* ### お問合せ ###*/
#main .renraku{
font-size:1.8em;
}
/* ### 関連会社 ###*/
#main .oshirase ,#main .aisatsu p ,#main .wakunai{
font-size:0.8em;
}

